html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
    display: block;
}
body{
    min-height: 100%;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2em;
    background-color: #ffffff;
}

html{height: 100%;}

body, html {
    display: block;
    width: 100%;
    position: relative;
    font-size: 14px;
}

ol, ul, nav {
    list-style: none;
}
/* Zabyraem svichennya pru focusi na element  */
*:focus{
    outline: none;
    outline-color: transparent;
    outline-style: none;
}
input:-webkit-autofill {-webkit-box-shadow: inset 0 0 0 50px #ffffff !important; /* Ð¦Ð²ÐµÑ‚ Ñ„Ð¾Ð½Ð° */ }

/* Zabyraem border-radius na apple-devices */
input, textarea, select {
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
}

*{
    -webkit-tap-highlight-color: transparent;
}

::-moz-selection { background: rgba(79, 53, 119, 0.75); color:#ffffff; }
::selection {background: rgba(79, 53, 119, 0.75); color:#ffffff;}

/* forbidden selections */
/* *,input[readonly]{
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
} */

/* input,textarea,.map_marker_content{
    -webkit-touch-callout: default  !important;
    -webkit-user-select: auto  !important;
    -khtml-user-select: text !important;
    -moz-user-select: text !important;
    -ms-user-select: text !important;
    user-select: text !important;
} */

::-webkit-input-placeholder {  color: #2c2339 ;}
:-moz-placeholder { /* Firefox 18- */   color: #2c2339 ;  }
::-moz-placeholder {  /* Firefox 19+ */   color: #2c2339;  }
:-ms-input-placeholder {color: #2c2339;}

/* Apple spin */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Autofill color */
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    background-image: none;
    color: #26221f;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

a{text-decoration: none; color: inherit;}
/*a[href="javascript: void(0);"],
a[href="javascript:void(0);"]{cursor: default}*/

.justify{
    width: 100%;
    text-align: justify;
    text-justify: distribute-all-lines;
    font-size: 0;
    margin-bottom: -1em !important;
}
.justify:after{
    content: '';
    display: inline-block;
    width: 100%;
}
.grid{
    display: block;
    width:102%;
    margin-left: -1%;
}
.grid-col{
    display: block;
    float:left;
}
.flex{
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.flex_grid{
    position: relative;
    z-index: 0;
    width: 102%;
    margin-left: -1%;
    height: 100%;
    margin-bottom: 3.5%;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
}
.flex_col{
    display: block;
    padding: 0 1%;
}

.inline-table{display: inline-table;}
.table-cell{display: table-cell;vertical-align: middle;}
.table-row{display: table-row;width: 100%;}

.nopadd{padding: 0 !important;}
.inl {display: inline-block; *zoom: 1; *display: inline;}
.vtop {vertical-align: top;}
.vmid {vertical-align: middle;}
.vbot {vertical-align: bottom;}
.fleft {float: left;}
.fright {float: right;}
.fnone {float: none;}
.cleft {clear: left;}
.cright {clear: right;}
.cboth {clear: both;}
.aright {text-align: right;}
.acenter {text-align: center;}
.aleft {text-align: left;}
.fullh{height: 100%;}
.fullw {width: 100%;}
.rows {
    height: 100%;
}
.row {width: 100%;display: block;}
.row:before,
.row:after {
    content: '';
    display: block;
    clear: both;
}
.row.mlef{width: 101.5%;margin-left: -0.75%;margin-right: -0.75%;}
.mlef_col{padding: 0 0.75%;}
.cols {float: left;min-height: 1px;}

/* 12 grid */
.col-1 {width: 8.333333%;}
.col-2 {width: 16.666666%;}
.col-2and5{width: 20%;}
.col-3 {width: 25%;}
.col-4 {width: 33.333333%;}
.col-5 {width: 41.666666%;}
.col-6 {width: 50%;}
.col-7 {width: 58.333333%;}
.col-8 {width: 66.666666%;}
.col-9 {width: 75%;}
.col-10 {width: 83.333333%;}
.col-11 {width: 91.666666%;}
.col-12 {width: 100%;}

/* Clickpath
.breadcrumbs{
    width:100%;
    height: auto;
    z-index: 4;
    background-color: #ffffff;
}
.breadcrumbs .container{}
.click_path{
    display: inline-block;
    width: 100%;
    text-align: left;
    padding: 8px 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1;
}
.click_path li{
    display: inline-block;
    vertical-align: top;
    width: auto;
}
.click_path li:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 0 5px;
    line-height: 1.3em;

    background-image: url(../img/arrow-clickpath-ico.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 50% 50%;
}
.click_path li:last-child::after{display: none;}
.click_path li *{
    display: inline-block;
    vertical-align: baseline;
    color: #444444;
    letter-spacing: 0px;
    line-height: 1.3em;
    font-size: 12px;
    font-weight: 400;

} */
/* ============== Videos Pagination =========== */
#prev,#next{
    padding: 8px 13px
}
#prev:hover,#next:hover{
    background: #2c233a;
    color: white;
}

/* ============== Paginator =========== */
.paginator {
    text-align: center;
    width: 100%;
    margin: 20px 0;
}
.paginator .empty {
    font-size: 20px;
}
.paginator ul {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 0;
    background-color: #fff;
}
.paginator li {
    *zoom: 1;
    *display: inline;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    transition: .2s;
    margin-left: -0.27em
}
.paginator a {
    display: block;
    color: #434343;
    font-size: 16px;
    line-height: 18px;
    padding: 8px 13px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
}
.paginator .curent,
.paginator li.curent:hover {
    background: #2c233a;
}
.paginator .curent *,
.paginator li:hover *{
    color: #fff !important;
}
.paginator li:hover {
    background: #b33d53;
}
.paginator .results {
    color: #434343;
    font-size: 12px;
    display:block;
    padding: 5px 0;
}



#wrapper {
    width: 100%;
    min-height: 100%;
    z-index: 5;
    overflow: hidden;
}

.container{
    width: 100%;
    padding: 0 6.1%;
    margin: 0 auto;
}
.outher_container{
    width: 100%;
    padding: 0 0.8%;
    display: block;
}

.outher_container .container{
    margin: 0 auto;
    width: 100%;
    padding: 0 85px;
}
.content{
    position: relative;
    z-index: 16;
    width: 100%;
    padding-left: 25.252525%;
}
.bg_wrap{background-color: #ffffff}

/* ============ MENU & HEADER ============= */
.panel-open .container{padding:0;}

#header{
    overflow: hidden;
    position: fixed;
    width: 25.252525%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    overflow: auto;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 25;
    background-color: rgba(13,16,19,.96);
    -webkit-transition: all ease-out .4s;
    -moz-transition: all ease-out .4s;
    -o-transition: all ease-out .4s;
    -ms-transition: all ease-out .4s;
    transition:all ease-out .4s;
}
#header.painted{
    -webkit-box-shadow: 3px 12px 15px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: 3px 12px 15px rgba(0, 0, 0, 0.36);
    -ms-box-shadow: 3px 12px 15px rgba(0, 0, 0, 0.36);
    box-shadow: 3px 12px 15px rgba(0, 0, 0, 0.36);

    -webkit-transition: all ease-out .4s;
    -moz-transition: all ease-out .4s;
    -o-transition: all ease-out .4s;
    -ms-transition: all ease-out .4s;
    transition:all ease-out .4s;
}

#header.painted{background-color: rgba(13,16,19,1);}

.main_menu {
    width: 100%;
    flex-grow: 1;
    order: 0;
    -webkit-order: 0;
    padding: 15px 25px 70px;
}

.head {
    display: block;
    float: left;
    width: 74.747475%;
    padding: 10px 0;
    background-color: peachpuff;
}

.logo_head{text-align:center}
#header .topic_txt{
    display: none;
    flex-grow: 0;
    order: 0;
    -webkit-order: 0;
}
.logo_head {
    padding: 15px 0 0;
    flex-grow: 0;
    order: 0;
    -webkit-order: 0;
}
.logo_head img{
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
}
.main_menu .nav_li{display: block;padding: 13px 0px;}
.main_menu .nav_li a{
    display:inline-block;
    vertical-align: top;
    padding: 0 0 2px;
    position:relative;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 1.4em;
    letter-spacing: 2px;

    color: #616161;
    font-size: 30px;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    -ms-transition: color .3s;
    transition: color .3s;
}
.main_menu .nav_li a:before{
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 1;
    opacity: 0;
    background-color: #ffffff;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}
.main_menu .nav_li a:hover:before{opacity: 1;}
.main_menu .nav_li a:hover{color: #ffffff;}

.lang_choose {
    display: inline-table;
    flex-grow: 0;
    order: 0;
    -webkit-order: 0;
    width: 100%;
    z-index: 2;
    padding: 20px 25px 20px;
}

.lang_cell {
    display: table-cell;
    width: 50%;
    text-align:left;
}
.lang_cell *{
    text-decoration: none;
    font-weight: 800;
    line-height: 1.4em;
    letter-spacing: 2px;

    color: #616161;
    font-size: 22px;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    -ms-transition: color .3s;
    transition: color .3s;
}
.lang_cell.active *, .lang_cell:hover *{color: #ffffff;}

/* SEARCH */
.other_bar{
    padding: 30px 0 20px;
    background-color: #2c233a;
}
.other_bar .topic_txt p{font-weight: 300;font-size: 27px;color: #ffffff;}
.other_bar .topic_txt h2{font-weight: 900; font-size: 48px; color: #ffffff;}

.top_bar{
    position: fixed;
    right: 0;
    top:0;
    z-index: -10;
    background-color: transparent;
    width: 300px;
    transition: left .5s;
    -webkit-transition: opacity .5s;
    -moz-transition: left .5s;
    -ms-transition: left .5s;
}
.top_buttons{
    padding: 0;
    opacity: 1;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 25;
    webkit-transition: opacity .3s ease-out .2s;
    -moz-transition: opacity .3s ease-out .2s;
    -ms-transition: opacity .3s ease-out .2s;
    transition: opacity .3s ease-out .2s;
}
.open_menu, .open_settings{display:none !important;}
.switch_blind{float:right;margin-right: 0 !important;padding: 0 !important;}
.to-top-btn{
    cursor: pointer;
    float: left;
    margin-right: 13px;
    padding: 16px 6px 16px;
    z-index: -5;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .4s;
    -moz-transition: opacity .4s;
    -ms-transition: opacity .4s;
    transition: opacity .4s;
}
.to-top-btn.visible{opacity: 1;visibility: visible;z-index: 10;}
.open_menu, .open_search, .switch_blind, .open_settings, .to-top-btn{
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    border: 2px solid transparent;
    background-color: #2c233a;
    -webkit-transition: .3s ease-out 0s;
    -moz-transition: .3s ease-out 0s;
    -ms-transition: .3s ease-out 0s;
    transition: .3s ease-out 0s;
}
.open_search{padding: 16px 14px 16px; margin-right:13px;}
.open_search:hover, .switch_blind:hover, .open_menu:hover, .to-top-btn:hover{
    background-color: #b33d53;
    border: 2px solid #2c233a;
}
.mobile .open_search:hover, .mobile .switch_blind:hover, .mobile .open_menu:hover, .to-top-btn:hover{
    background-color: #2c233a;
    border: 2px solid transparent;
}
.open_search .fa, .open_menu .fa, .open_settings .fa, .to-top-btn .fa{font-size: 30px !important;font-family: FontAwesome !important;}
.open_search a, .open_menu a, .open_settings a, .to-top-btn a {display: block;}
.open_search span, .open_menu span, .open_settings span{padding: 8px 0 0;}
.open_search *, .open_menu *, .open_settings *, .to-top-btn *{
    display:inline-block;
    vertical-align: top;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0 4px;
    font-weight: 800;
    line-height: 1em;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 15px;
}
.special-mode-btn{
    display: block;
    cursor: pointer;
    background-image: url(../img/glasses.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 125px;
    height: 62px;
}
.close_search{
    right: 3%;
    top: 4%;
}
.close_menu{
    display:none;
    top: 20px;
    right: 30px;
}
.close_settings{
    top: 20px;
    right: 30px;
    display: none;
}
.close_search, .close_menu, .close_settings{
    position: absolute;
    z-index: 5;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    z-index: -5;
    -webkit-transition: opacity .3s ease-out 0s;
    -moz-transition: opacity .3s ease-out 0s;
    -ms-transition: opacity .3s ease-out 0s;
    transition: opacity .3s ease-out 0s;
}
.close_search .fa,
.close_menu .fa,
.close_settings .fa{
    font-weight: 300 !important;
    font-size: 35px !important;
    font-family: FontAwesome !important;
}
.close_search .fa{color: #2c233a;}
.close_menu .fa{color: #e2e7e9;}

.main_search{
    width: 100%;
    opacity: 0;
    height: 0;
    visibility: hidden;
    position: absolute;
}
.mainsearch-form{
    width: 100%;
    display: block;
    padding: 3% 7% 3%;
    flex-grow: 0;
    /*height: 20.2%;*/
    position: relative;
}
.result_search{
    padding: 2% 7% 2%;
    overflow: auto;
    flex-grow: 30;
    height: 80%;
    position:relative;
}
/* .mainsearch-form:before{
    content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    z-index: 1;
    bottom: -10px;
    left: 0;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 48%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 48%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}
 */

.result_search > .inner-search-content{
    position:relative;
    z-index: 0;
}
.result_search > .inner-search-content.isresult{
    height: 100%;
}
.result_search .item_wrap{
    width: 33.33%;
    padding: 2.2em 1%;
    transition: 1s all ease-in;
}

.inner-search-content .article{padding: 0}
.inner-search-content .article p{padding: 0}

.search_item{
    position: relative;
    padding: 60px 0 0px;
    background-color: #2c233a;
}
.search_item .ritem,
.search_item .litem{
    width: 100%;
    min-height: auto;
    padding: 0;
    height: auto;
}
.search_item .ritem{
    width: 100%;
    padding: 0;
    margin: 0px 40px 20px;
    flex-grow: 3;
}
.special_mode .result_search .topic_desc h3:before{content: none;}
.search_item .litem{background-color: #f3f5f5;padding: 20px 30px;flex-grow: 0;}
.search_item .topic_desc h3{
    font-size: 24px;
    padding: 0 0 10px;
}
.search_item .desc_cont:before{content: none;}
.search_item .desc_cont p{
    font-size: 16px;
}
.search_item .date_item{
    top: -35px;
    width: 82px;
    margin-left: -41px;
    padding: 0;
}
.search_item .date_item .day{font-size: 30px;}
.search_item .date_item .month{font-size: 15px;}
.search_item .date_item .year{font-size: 22px;}
.search_item .read_more{
    position: relative;
    margin: 0 auto;
    left: auto;
    bottom: auto;
    width: auto;
    padding: 10px 30px;
    font-size: 16px;
}

.search_item .bottom_cat{
    padding: 10px 0 0;
}
.search_item .bottom_cat *{font-size: 16px !important;}

.search_item .flex{padding: 0px 0 0;position:relative;z-index: 1;justify-content: center;flex-grow: 10;}
.search_item .rez16x9 .ritem{padding-bottom: 56.25%; min-height: 229px;}
.search_item .rez4x3 .ritem{padding-bottom: 75%; min-height: 229px;}
.search_item iframe{

}
.search_item img{display: block;max-width: 100%;}
.search_item .read_now{background-color: #f3f5f5;padding: 20px 30px; text-align:center;}
.search_item .continue_read{background-color: #f3f5f5;padding: 0px 0 20px; text-align:center;}

.flex_grid > .load_results{padding: 10px 0 10px;text-align: center; margin: 0 0 30px 50%}
.flex_grid > .load_results .read_more{
    position: relative;
    left: auto;
    top: auto;
    bottom: auto;
}

.clearable{
    display: block;
    position: relative;
}
.clearable .clear_input {
    display: block;
    cursor: pointer;
    position: absolute;
    opacity: 0;
    visibility:hidden;
    top: 50%;
    right: 14%;
    margin-top: -13px;
    z-index: -5;
    webkit-transition: all .3s ease-out .3s;
    -moz-transition: all .3s ease-out .3s;
    -ms-transition: all .3s ease-out .3s;
    transition: all 0s ease-out 0s;
}
.clearable .clear_input.visible{
    z-index: 5;
    visibility:visible;
    opacity: 1;
}
.clearable .clear_input.visible + .searchbtn .fa{color: #2c233a}

.clearable .clear_input .fa{
    color: #b33d53;
    font-size: 26px;
    line-height: 26px;
    display: block;
}
.mainsearch-form .searchinput,
.mainsearch-form .searchbtn{
    display: block;
    float:left;
}
.mainsearch-form .inputf.searchinput{
    width: 88%;
    border-top: none;
    border-bottom: 1px solid  rgba(102,102,102,.57);
    border-right:none;
    border-left: none;
    background-color: transparent;
    margin: 0;
    padding: 20px 70px 20px 40px;
    font-weight: 800;
    letter-spacing: 2.5px;
    font-size: 30px;
}
.mainsearch-form .searchbtn {
    width: 12%;
    padding: 12px 0px 12px 40px;
    text-align: center;
    border: 0px none;
    background-color: transparent;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border: none;
}
.mainsearch-form .searchbtn .fa{
    color: #616161;
    font-weight: 500;
    font-size: 54px;
    vertical-align: top;
}
.mainsearch-form .inputf.searchinput:active ~ .searchbtn .fa{color: #2c233a;}

.mainsearch-form ::-webkit-input-placeholder {  color: #616161 ;}
.mainsearch-form :-moz-placeholder { /* Firefox 18- */   color: #616161 ;  }
.mainsearch-form ::-moz-placeholder {  /* Firefox 19+ */   color: #616161;  }
.mainsearch-form :-ms-input-placeholder {color: #616161;}
.mainsearch-form input:-webkit-autofill,
.mainsearch-form textarea:-webkit-autofill,
.mainsearch-form select:-webkit-autofill {
    BACKGROUND: rgba(44, 35, 58, 0.82) !IMPORTANT;
}

/* open */
body.search-open{overflow:hidden;}
.search-open #header{z-index:15}
.top_bar.open{
    position: FIXED;
    right: 0;
    top:0;
    z-index: 20;
    height: 100%;
    width: 100%;
    background-color: rgb(255, 255, 255);
    padding: 0;
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.top_bar.open .main_search{
    position: relative;
    opacity: 1;
    visibility: visible;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    z-index: 5;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.search-open .top_buttons, .menu-open .top_buttons{
    opacity: 0;
    visibility: hidden;
    z-index: -5;
    webkit-transition: all .3s ease-out .3s;
    -moz-transition: all .3s ease-out .3s;
    -ms-transition: all .3s ease-out .3s;
    transition: all .3s ease-out .3s;
}
.top_bar.open .close_search, #header.open .close_menu, .control-panel.open .close_settings{
    opacity: 1;
    visibility: visible;
    z-index: 10;
}

/* ============ CONTENT =============== */
.main{
    padding: 10px 0;
    position: relative;
    z-index: 1;
}

/* main slide */
.slide_container{
    position: relative;
    z-index: 0;
    width: 100%;
    margin: 0 0 15px;
    /*padding: 0 0 0 25.252525%;*/
}
.slide_container img{
    position:relative;
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    width: 100%;
}
.on_slide{
    padding-left: 25.252525%;
    position: absolute;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 100%;
    left: 0;
    top:0;
    z-index: 2;
    background-color: transparent;
    -webkit-transition: opacity ease-out .4s;
    -moz-transition: opacity ease-out .4s;
    -o-transition: opacity ease-out .4s;
    -ms-transition: opacity ease-out.4s;
    transition: opacity ease-out .4s;
}

.slide_content{
    width: 60%;
    text-align: center;
}

.topic_txt{padding: 15px 0}

.topic_txt.trans_wrap *{
    background-color: rgba(15,22,34,.3);
    display: block;
}
.topic_txt.line_bottom{text-align: left;padding: 20px 0 40px;margin: 0 0 20px;}
.topic_txt.line_bottom:before{
    display: block;
    left: 0;
    margin: 0;
    bottom: 0;
    top: auto;
}
.topic_txt h2{
    /* margin: 0 0 20px; */
    font-weight: 700;

    color: #2c233a;
    font-size: 60px;
    line-height: 1.2em;
}
.topic_txt h3{
    /* margin: 0 0 20px; */
    font-weight: 700;

    color: #2c233a;
    font-size: 48px;
    line-height: 1.2em;
}
.topic_txt p{
    display: inline-block;
    vertical-align: top;
    padding: 5px 10px;
    margin: 0 0 3px;
    font-weight: 800;
    line-height: 1.4em;
    letter-spacing: 2px;
    color: #cbcbcb;
    font-size: 22px;
}
.topic_txt h1{
    margin: 0 0 3px;
    font-weight: 800;
    color: #ffffff;
    font-size: 30px;
}
.topic_txt h1 span{
    font-size: 220px;
    line-height: 0.9em;
    display: block;
    padding: 5px 10px;
    letter-spacing: 2px;
}
.topic_txt h1 small{
    font-size:48px;
    line-height: 1.4em;
    letter-spacing: 2px;
    margin: 0 0 3px;
}
.topic_txt.trans_wrap h1{background: transparent;}

/* other slider */
.slide_container.other .slide_content{
    width: 90%;
}
.slide_container.other .slide_item:before{
    content: '';
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:1;
    background-color: rgba(0, 0, 0, 0.3);
}
.slide_container.other .on_slide{width:100%;left: 0;}

.slide_content blockquote{}

.slide_content .brackets{
    padding: 40px 0;
    position: relative;
}

.slide_content .brackets:before,
.slide_content .brackets:after{
    content: '';
    position: absolute;
    width: 33px;
    height: 28px;
    background-image: url(../img/bracket.png);
    background-repeat: no-repeat;
    background-size: contain;

}
.slide_content .brackets:before{
    top: 0;
    left: 0;
}
.slide_content .brackets:after{
    right: 0;
    bottom: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.slide_content .brackets > *{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.4em;
    letter-spacing: 0px;

    color: #ffffff;
    font-size: 52px;
}

.slide_content .author {
    padding: 45px 0 0;
    text-align: right;
}

.slide_content .author p {
    vertical-align: top;
    font-family: 'Open Sans',sans-serif;
    color: #ffffff;
    line-height: 1.4em;
    padding: 7px 0;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1.5px;
}

/* ===== */
.news_item:nth-child(odd){border-color:#ffffff}
.news_item:nth-child(odd) .litem{background-color: #f3f5f5;}
.news_item:nth-last-child(1){margin: 0 0 50px !important}

.news_item{
    position: relative;
    display: block;
    border: 1px solid #2b2339;
    background-color: #ffffff;
    margin: 0px 0 100px;
}
.news_item .inline-table{width: 100%;vertical-align:top;}
.litem, .ritem{
    min-height: 100%;
    height: 100%;
    position: relative;
    width: 50%;
}
.litem .flex,
.ritem .flex{
    justify-content: center;

    *
    zoom: 1;
    *
    display: block;
    align-content: flex-start;
    flex-direction: column;
    overflow: hidden;
}
.flex .topic_desc{flex-grow: 2;}
.flex .desc_cont{
    flex-grow: 5;
}
.flex .bottom_cat{
    flex-grow: 0;
}

.litem {
    padding: 60px 87px 20px;
    overflow: hidden;
}
.ritem{background-color: #2c233a;padding: 0px 40px;}
.ritem img{display:block;margin: auto;}
.video_item{position:relative;width: 100%;display: flex;flex-direction: column;flex-wrap: wrap;align-items: flex-start;overflow: hidden}
.ritem .flex{}
.frame-in .ritem .flex{position:relative;z-index: 1;}
.frame-in .ritem .rez16x9, .video_item.rez16x9{padding-bottom: 56.25%;}
.frame-in .ritem .rez4x3, .video_item.rez4x3{padding-bottom: 75%;}
.ritem iframe, .video_item iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: auto;
    z-index: 10;
}


.topic_desc{display: block;padding: 0;}
.desc_cont{max-height: 218px;overflow: hidden;position:relative;}
.desc_cont:before{
    content: '';
    width: 100%;
    height: 35px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.news_item:nth-child(even) .desc_cont:before{
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.56) 28%, rgba(255,255,255,0.85) 65%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.56) 28%,rgba(255,255,255,0.85) 65%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.56) 28%,rgba(255,255,255,0.85) 65%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.news_item:nth-child(odd) .desc_cont:before{
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(252,252,252,0.56) 28%, rgba(247,248,248,0.85) 65%, rgba(243,245,245,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(252,252,252,0.56) 28%,rgba(247,248,248,0.85) 65%,rgba(243,245,245,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(252,252,252,0.56) 28%,rgba(247,248,248,0.85) 65%,rgba(243,245,245,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f3f5f5',GradientType=0 );
}


.topic_desc h3{
    display: inline-block;
    vertical-align: top;
    font-family: 'Open Sans',sans-serif;
    line-height: 1.35em;
    font-size: 36px;
    color: #2c233a;
    padding: 0px 20px 25px 0;
    font-weight: 700;
}
.desc_cont p{
    padding: 5px 0 10px;
    font-weight: 300;
    line-height: 1.3em;
    color: #2c233a;
    font-size: 20px;
}

.bottom_cat{
    width: 100%;
    padding: 60px 60px 25px 0;
}
.bottom_cat *{
    display: inline-block;
    vertical-align: top;
    font-family: 'Open Sans',sans-serif;
    line-height: 1.2em;
    padding: 2px 0;
    font-weight: 700;
    letter-spacing: 1.5px;
    color: #cbb39f;
    font-size: 18px;
}
.bottom_cat p{color: #cbb39f;padding-right: 5px;}
.bottom_cat a{color: #b33d53;text-decoration: none;margin: 0 2px 0 0px;}

.topic_txt.date .date_item{
    position: relative;
    width: auto;
    padding: 10px 20px;
    top:0;
    left: 0;
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.date_item{
    width: 102px;
    margin-left: -51px;
    top: -12px;
    text-align: center;
    padding: 6px 0px;
}
.date_item .day{font-size: 36px;color: #2b2339;}
.date_item .month{font-size: 16px;color: #2b2339;font-weight: 600;}
.date_item .year{font-size: 24px;color: #7f7f82;}

.date_item *{
    font-family: 'Open Sans',sans-serif;
    line-height: 1.2em;
    font-weight: 700;
}

.read_more{
    width: 276px;
    margin-left: -138px;
    bottom: 30px;
    text-transform: uppercase;
}
.read_more:hover{background-color: #b33d53;color: #ffffff;/* border-color: #ffffff; */}


.date_item, .read_more{
    position: absolute;
    left: 50%;
    z-index: 2;
    border: 2px solid #2b2339;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
}


/* ============== FOOTER ================*/
#footer {
    width: 100%;
    padding: 0 0 0 25.252525% !important;
    position: absolute;
    z-index: 16;
    top: 100%;
    bottom: 0;
    left: 0;
}

body.mobile{height:auto;}
.mobile #footer{z-index: 4;}

.top_foot{
    padding: 45px 0 20px;
}
.logo_foot{
    display: block;
    text-align: center;
}
.logo_foot img {
    display: inline-block;
    vertical-align: top;
    max-width: 210px;
    padding: 0px 0 15px;
}
.logo_foot p{

    line-height: 1.4em;
    padding: 0 5px;
    color: #7f7f81;
    font-size: 24px;
    font-weight:300;
}
.logo_foot b{
    color: #b33d53;
    font-weight: 600;
    line-height: 1.4em;
}
.top_foot .line_bottom{padding: 25px 0;}

.mid_foot{
    padding: 10px 0;
}
.info_col{padding: 0 20px;}
.info_col:first-child{padding-left: 0;}
.info_col:last-child{padding-right: 0;}

.info_col h5{
    line-height: 1em;
    letter-spacing: 1.5px;
    padding: 15px 0 25px;
    text-align: left;
    color: #2c2339;
    text-transform: uppercase;

    font-size: 20px;
    font-weight: 600;
}
.info_col *{
    vertical-align: top;
    font-family: 'Open Sans',sans-serif;
    color: #2c2339;
    line-height: 1.4em;
    padding: 7px 0;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1.5px;
}
.info_col a{
}
.info_col * b{
    color: #ccb49f;
    padding-right: 5px;
}

#foot_form{
    padding: 0px 0 20px;
    display: block;
    width: 100%;
}
.field textarea.inputf {
    margin-bottom: 0;
    resize: none;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    overflow: hidden;
    min-height: 110px;
}
.field .inputf {
    display: block;
    position: relative;
    width: 100%;
    z-index: 0;
    border: 0;
    border: 1px solid #dcdcdc;
    background-color: #ffffff;
    padding: 14px 30px 14px;
    font-family: 'Open Sans',sans-serif;
    color: #2c2339;
    line-height: 1.2em;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.5px;
    /*     margin: 0 0 10px; */
}
.field label{display: block; padding: 0 0 10px;}

.field .error_field{
    opacity: 0;
    height: 0;
    text-align: center;
    font-family: 'Open Sans',monospace;
    color: #cb1212;
    line-height: 1.2em;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0;
}
.field .error_field.active {
    opacity: 1;
    height: auto;
    margin: 5px 0 10px;
    background-color: #b33d53;
    color: white;
    padding-left: 3px;
    padding-right: 3px;
}
.field.error_red .inputf{border: 1px solid #cb1212;}
.submit{
    padding: 30px 0 0;
    text-align: center;
}
.submit .send_btn:focus,
.submit .send_btn:hover,
.audio_cont .down_btn:hover{
    color: #ffffff;
    background-color: #b33d53;
}
.submit .send_btn,
.read_more,
.down_btn{
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    line-height: 1em;
    letter-spacing: 1.5px;
    padding: 16px 35px 16px;
    text-align: center;
    color: #b33d53;
    font-size: 20px;
    font-weight: 600;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 2px solid #2b2339;
    background-color: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.sub_foot{
    width: 100%;
    padding: 12px 0;
    background-color: #2c233a;
}

.copy{padding: 20px 0 0px}
.rights{
    padding: 0;
}

.copy *,
.rights *{
    color: #c2c2c2;

    font-size: 12px;
    line-height: 1.2em;
    padding: 0 5px;
    display: inline-block;
    vertical-align: middle;
}
.rights img{padding: 0;vertical-align: top;}


/* =============  ARTICLES =============== */
.bg_cont_inner{
    display:block;
    margin: 15px -30px 20px;
    background-color: #b33d53;
    padding: 10px 30px !important;
}
.bg_cont_inner *{color: #ffffff !important}
.bg_cont_inner p{font-weight: 300 !important}

.article{
    padding: 10px 0 10px;
}
.article.paddings {
    padding: 10px 30px;
}
.article *{
    color: #2c2339;
    word-break: break-word;
}
.article p{
    padding: 5px 0 10px;
    line-height: 1.5em;
    letter-spacing: 0px;
    color: #2c233a;

    font-size: 20px;
    font-weight: 400;
}
.article span{
    font-size: 14px;
}
.article b, .article strong{
    font-weight: 700 !important;
    color: #b33d53;
}
.article  h5, .article h6{font-size: 24px; margin: 5px 0 10px; color: #7f7f82;line-height: 1.2em;font-weight: 300;}
.article  h3, .article h4{font-size: 48px;margin: 3px 0 7px;color: #7f7f82;line-height: 1.2em;font-weight: 300;}
.article  h2, .article h1{font-size: 60px;margin: 15px 0 20px;font-weight: 300;line-height: 1.15em;color: #7f7f82;font-weight: 300;}

.article h4 b,
.article h3 b,
.article h2 b,
.article h1 b{
    display:block;
    margin: 15px 0 0;
}

.article img[align="center"]{margin: 0 auto 0;padding: 0;display: block;max-width: 100%;}
.article img[align="left"]{float: left; margin: 2% 2% 2% 0}
.article img[align="right"]{float: right;  margin: 2% 0 2% 2%}

.article img[align="left"]:before,
.article img[align="right"]:before,
.article img[align="left"]:after,
.article img[align="right"]:after{
    content: '';
    display: block;
    clear: both;
}
.article img{
    max-width: 100%;
}

.article iframe{display:block;margin: 0 auto 0;}

.article  a{
    color: #b33d53;
    font-weight: 500;
}
.article a:hover{
    text-decoration:none;
}
.article i{
}
.read_now.acenter {
    margin-bottom: 50px;
}
.read_now.aright {
    margin-bottom: 0px;
}
.read_now{
    width: 100%;
    padding: 40px 0 40px;
}
.read_now a{
    color: #b33d53;
    line-height: 1.2em;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
}

.line_bottom{width: 100%;text-align: center;padding: 40px 0;position: relative;}
.line_bottom:before{
    content: '';
    position: absolute;
    width: 80px;
    height: 2px;
    left: 50%;
    top: 50%;
    margin-top: -1px;
    margin-left: -25px;
    background-color: #b33d53;
}
.line_bottom.full{padding:30px 0}
.line_bottom.full:before{
    width:100%;
    left: 0;
    margin-left: 0;
}
.topic_txt.line_bottom.full {
    padding: 40px 0 20px;
    margin: 0 0 0px;
}
.topic_txt.line_bottom.date {
    padding: 20px 0 40px;
}
.topic_txt.date .inline-table{width:100%}
.topic_txt.line_bottom.date .inline-table .table-cell:nth-child(2){text-align:right;width: 205;}

.over_descript.over_descript{text-align: right;padding: 25px 0 25px;margin: 0 0 30px;}
.over_descript.over_descript:before{bottom: 0;top: auto;}
.over_descript span{
    color: #7f7f81;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 700;
    font-style: italic;
}

/* ================== FILE EXPLORER  V1
.file_explorer{
    position: relative;
    padding: 10px 0;
}

.file_explorer ul{display: block}
.file_explorer ul li{display: block;padding: 10px 0;position:relative;white-space: nowrap;}
.file_explorer ul li.opened > p{color: #b33d53}
.file_explorer ul li.opened:before{
    background-image: url(../img/folder_open.png);
}
.file_explorer ul li:before{
    content: '';
    display: inline-block;
    vertical-align:middle;
    width: 60px;
    height: 53px;

    background-image: url(../img/folder_close.png);
    background-repeat:no-repeat;
    background-position: center center;
    background-size: contain;
}
.file_explorer ul.level_0 li:before{
    margin-right: 30px;
}
.file_explorer ul.level_1 li:before{
    width: 40px;
    height: 34px;
    margin-right: 20px;
}
.file_explorer ul.level_2 li:before{
    width: 32px;
    height: 26px;
    margin-right: 18px;
}
.file_explorer ul.level_3 li:before{
    width: 28px;
    height: 22px;
    margin-right: 15px;
}
.file_explorer ul.the_last li.the_file:before{
    width: 15px;
    height: 18px;
    margin-right: 20px;
    background-image: url(../img/download_file.png);
}

.file_explorer ul li *{
    color: #2c2339;

}
.file_explorer ul li p{
    display: inline-block;
    vertical-align:middle;
    font-weight: 500;
    line-height: 100%;
    cursor: pointer;
}
.file_explorer ul li a{}
.file_explorer ul li.the_file a{
    display:block;
    margin: 0 -40px 0;
    padding-left: 40px;
}

.file_explorer ul.level_0 li p *{}
.file_explorer ul.level_1 li p *{}
.file_explorer ul.level_2 li p *{}

.file_explorer ul.level_0 li p{
    font-size: 30px;
}
.file_explorer ul.level_1 li p{
    font-size: 24px;
}
.file_explorer ul.level_2 li p{
    font-size: 18px;
}

.file_explorer ul.level_0 li{
}
.file_explorer ul.level_1 li{padding: 15px 0;}
.file_explorer ul.level_2 li{
    padding: 7px 0;
}

.file_explorer ul.level_0{padding: 10px 0}
.file_explorer ul.level_1{padding: 20px 50px;}
.file_explorer ul.level_2{padding: 20px 80px;}
.file_explorer ul.level_3{padding: 20px 110px;}
.file_explorer ul.the_last{padding: 20px 130px;}
=================== */

.audio_cont{
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    padding: 10px 30px;
}
.audio_item {
    display: block;
    text-align: center;
    width: 48%;
    padding: 35px 47px;
    background-color: #f3f5f5;
}
.audio_item > .player{padding: 0;width: 100%;font-size: 18px;}
.audio_cont .player .audio{width: 100%}
.audio_cont .down_btn:hover{
    background-image: url(../img/download_file_btn_white.png);
    transition: all .3s;
}
.audio_cont .down_btn{
    text-transform: uppercase;
    margin: 0;
    padding: 16px 35px 16px 75px;
    width: auto;
    background-image: url(../img/download_file_btn.png);
    background-repeat: no-repeat;
    background-position: 11% 50%;
    background-size: 20px;
}

.audio_cont .audio_desc{
    min-height: 78px;
    margin: 20px 0 20px;
    overflow: hidden;
    text-align: left;
}


/* ============== GAllery overview thumbs ============== */
.gallery{
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
    padding: 10px 30px;
}
.gall_item{
    display: block;
    width: 48%;
    margin: 0 0 1%;
    position: relative;
}
.gall_item img{display: block;max-width: 100%;margin: 0 auto;}
.gall_item .over_descript{
    padding: 20px 0 20px;
    margin: 0;
}
.gall_item .image{
    background: url(/public/img/video-icon-overlay.png) no-repeat center center transparent;
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;

}

.gall_item img.youtube-pre,.search_item .youtube-pre{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);


}

/*  LISTS */
.article  ul li, .article  ol li{
    padding: 1px 0 1px 0px;
    line-height: 1.5em;
    font-family: Open Sans, sans-serif;
    font-size: 20px;
    font-weight: 400;
}
.article  ul li{
    list-style: none;
    padding: 0px 0 13px;
}
.article ul li:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 5px;
    height: 5px;
    margin-right: 15px;
}
.article  ol {
    padding-left: 1.3em;
    display: block;
    width: 100%;

    -webkit-column-count:3;
    -moz-column-count:3;
    -ms-column-count:3;
    -o-column-count:3;
    column-count:3;
    -webkit-column-gap:4em;
    -moz-column-gap:4em;
    -ms-column-gap:4em;
    -o-column-gap:4em;
    column-gap:4em;
    columns: 3;
}
.article li{
    list-style: decimal;
}

/* TABLE */
.article table{
    display: inline-table;
    width: 100%;
}
.article th{
    padding: 10px 10px;
    height: 80px;
    text-align: center;
    color: #ff9593;

    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.25px;
    border: 1px solid #777d83;
    background-color: #171b21;
}
.article th:first-child,
.article td:first-child{
    width: 67.34375%
}
.article th:last-child,
.article td:last-child{
    text-align: center;
}
.article td:first-child{
    padding-left: 66px;
}
.article td{
    padding: 10px 10px;
    height: 80px;
    color: #181b21;

    font-size: 24px;
    font-weight: 300;
    background-color: #E9F0F3;
    border: 1px solid #777d83;
}

/* ================== PAGE 404 ================== */
.error{}
.error ~ #footer{
    position:relative;
}

/* Preloader */
body.mobile #loader-wrapper{display:none}

body.desktop.loaded #loader-wrapper{
    visibility: hidden;
    opacity: 0;
    z-index: -10;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
}

#loader-wrapper{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    z-index: 29;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.85);
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
}
.preload_cont{
    display: block;
    text-align: center;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60px;
    width: 60px;
    margin: auto;
}

@-webkit-keyframes uil-default-anim {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@keyframes uil-default-anim {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
.preload {
    position: relative;
    background: none;
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
    transform: scale(0.42);
}
.preload > div{
    top: 50%;
    left: 50%;
    width: 20px;
    height: 40px;
    background: #b33d53;
    border-radius: 10px;
    position: absolute;
}

.preload > div:nth-of-type(1) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
    -webkit-transform:rotate(0deg) translate(0, -60px);
    transform: rotate(0deg) translate(0, -60px);
}

.preload > div:nth-of-type(2) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: -0.4166666666666667s;
    animation-delay: -0.4166666666666667s;
    -webkit-transform:rotate(30deg) translate(0, -60px);
    transform:rotate(30deg) translate(0, -60px);
}

.preload > div:nth-of-type(3) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: -0.33333333333333337s;
    animation-delay: -0.33333333333333337s;
    -webkit-transform:rotate(60deg) translate(0, -60px);
    transform:rotate(60deg) translate(0, -60px);
}

.preload > div:nth-of-type(4) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: -0.25s;
    animation-delay: -0.25s;
    -webkit-transform:rotate(90deg) translate(0, -60px);
    transform:rotate(90deg) translate(0, -60px);
}

.preload > div:nth-of-type(5) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: -0.16666666666666669s;
    animation-delay: -0.16666666666666669s;
    -webkit-transform:rotate(120deg) translate(0, -60px);
    transform:rotate(120deg) translate(0, -60px);
}

.preload > div:nth-of-type(6) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: -0.08333333333333331s;
    animation-delay: -0.08333333333333331s;
    -webkit-transform:rotate(150deg) translate(0, -60px);
    transform:rotate(150deg) translate(0, -60px);
}

.preload > div:nth-of-type(7) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-transform:rotate(180deg) translate(0, -60px);
    transform:rotate(180deg) translate(0, -60px);
}

.preload > div:nth-of-type(8) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: 0.08333333333333337s;
    animation-delay: 0.08333333333333337s;
    -webkit-transform:rotate(210deg) translate(0, -60px);
    transform:rotate(210deg) translate(0, -60px);
}

.preload > div:nth-of-type(9) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: 0.16666666666666663s;
    animation-delay: 0.16666666666666663s;
    -webkit-transform:rotate(240deg) translate(0, -60px);
    transform:rotate(240deg) translate(0, -60px);
}

.preload > div:nth-of-type(10) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: 0.25s;
    animation-delay: 0.25s;
    -webkit-transform:rotate(270deg) translate(0, -60px);
    transform:rotate(270deg) translate(0, -60px);
}

.preload > div:nth-of-type(11) {
    -webkit-animacallback_btntion: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: 0.33333333333333337s;
    animation-delay: 0.33333333333333337s;
    -webkit-transform:rotate(300deg) translate(0, -60px);
    transform:rotate(300deg) translate(0, -60px);
}

.preload > div:nth-of-type(12) {
    -webkit-animation: uil-default-anim 1s linear infinite;
    animation: uil-default-anim 1s linear infinite;
    -webkit-animation-delay: 0.41666666666666663s;
    animation-delay: 0.41666666666666663s;
    -webkit-transform:rotate(330deg) translate(0, -60px);
    transform:rotate(330deg) translate(0, -60px);
}
.grecaptcha-badge {
    visibility: hidden;
}
/* Стили для дерево каталогов */
.filetree ol.tree {
    padding: 0 0 0 15px;
    width: 100%;
    font-size: 30px;
    font-weight: 600;
    color: #2c2339;
    margin-top: 0.3em;
}
.filetree li {
    position: relative;
    margin-left: -15px;
    list-style: none;
    margin-bottom: 0.3em;
    padding-top: 0.2em;
    line-height: 150%;
}

.filetree li.file a {
    background: url(/public/img/filetree/file1.png) 0 0.3em no-repeat;
    text-decoration: none;
    display: block;
    padding-left: 1.6em;
    background-size: 25px;
    min-height: 30px;
}
.filetree li.file a:hover {
    color: #b33d53;
    text-decoration: underline;
}
.filetree li.toggle {
    background: url(/public/img/filetree/folder-close.png) 1px 1px no-repeat;
    cursor: pointer;
    padding-left: 3em;
    background-size: 50px;
    font-size: 30px;
    min-height: 50px;
}
.filetree li.toggle li.toggle,
.filetree li.toggle li.file{
    background-size: 40px;
    font-size: 24px;

}
.filetree li.toggle li.file a{
    background-size: 20px;


}
.filetree li.toggle li.toggle li.toggle,
.filetree li.toggle li.toggle li.file{
    background-size: 35px;
    font-size: 18px;
}
.filetree li.toggle li.toggle  li.file a{
    background-size: 15px;
}
.filetree li input {
    position: absolute;
    left: 0;
    margin-left: 0;
    opacity: 0;
    z-index: 2;
    cursor: pointer;
    top: 0;
    padding: 2em;
    height: 60px;
    width: 60px;
}

.filetree li input + ol > li {
    display: none;
    /* margin-left: -14px !important; */
}

.filetree li input:checked + ol > li { display: block; margin: 0 0 0.125em;  /* 2px */}
.filetree li input:checked + ol > li:last-child {margin: 0 0 0.063em; /* 1px */}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.books .over_descript.over_descript {
    text-align: left;
    color: #000000;
}
.books .gall_item{
    font-size: 18px;
    width: 12.1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
}
.books .gall_item span{
    font-size: 16px;
    line-height: 1.2em;
}
.books .over_descript .link_download{
    color: #b33d53;
    text-decoration: none;
    margin: 0 2px 0 0px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4em;
}

#content .desc_cont img {
    max-width: 100%;
    height: auto!important;
}

.warning {
    font-size: 24;
    font-weight: 700;
    color: #b33c53;
    text-align:  center;
    line-height: 1.5;
    padding-top: 20px;
}